html {
  font-size: 62.5%;
}

body {
  font-family: "Gloria Hallelujah", cursive;
  font-size: large;
  line-height: 1;
}

textarea {
  background: transparent;
  border: none;
  resize: none;
  color: #000000;
  border-left: 0.1rem solid black;
  padding: 1rem;
}

.jumbotron {
  text-align: center;
  color: black;
  border-radius: 1rem;
  border-bottom: 1rem solid black;
}
img {
  border-radius: 3rem;
  text-align: justify;
  height: 5%;
  width: 50vw;
}
.description {
  white-space: pre-wrap;
  padding: 1rem;
}

.time-block {
  text-align: center;
  border-radius: 1.5rem;
}

.row {
  white-space: pre-wrap;
  height: 8rem;
  border-top: 0.1rem solid white;
}

.hour {
  background-color: #ffffff;
  color: #000000;
  border-top: 0.1rem dashed #000000;
}

.past {
  background-color: #d3d3d3;
  color: white;
}

.present {
  background-color: #ff6961;
  color: white;
}

.future {
  background-color: #8bb68b;
  color: white;
}

.saveBtn {
  border-left: 0.1rem solid black;
  border-top-right-radius: 1.5rem;
  border-bottom-right-radius: 1.5rem;
  background-color: #104552;
  color: white;
}

.saveBtn i:hover {
  font-size: 0.2rem;
  transition: all 0.3s ease-in-out;
}
@media screen and (max-width: 767px) {
  .time-block {
    height: 10rem;
  }
  .saveBtn,
  .hour,
  textarea {
    border-radius: 1.5rem;
  }
}
